<?xml version="1.0" encoding="UTF-8"?>
<!--Sample XML file generated by XMLSpy v2007 sp1 (http://www.altova.com)-->
<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value=""/>
		<RESOURCE_TYPE value="SystemManagementDSResourceType"/>
		<RESOURCE_KIND value="SystemManagementDSResources"/>
		<RESOURCE_URI value="00000000000000000000000000000000000000000"/>
		<DATE_OF_CREATION value="10/04/2007"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<NAME>DRIVER Information Space Application</NAME>
			<MANAGER_SERVICE_ID value="000000000000000000000000000000000000"/>
			<QoSTHRESHOLDS>
			</QoSTHRESHOLDS>
			<MAPPINGS>
				<MAPPING>
					<PENDING_TYPOLOGY>PendingRepositoryResources</PENDING_TYPOLOGY>
					<RESOURCE_KIND>RepositoryServiceResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>RepositoryServiceResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>				
				<MAPPING>
					<PENDING_TYPOLOGY>PendingServiceResources</PENDING_TYPOLOGY>
					<RESOURCE_KIND>ServiceResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>IS_StoreServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>IS_SNServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>IS_LookUpServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>IS_UIServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>IS_RegistryServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>MS_RMServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>MS_ROServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>HostingNodeManagerServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>HostingContextManagerServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>MDStoreServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>DepotServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>DataAccessServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>AggregatorServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>HarvestingServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>HarvestingManagerServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>TransformationServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>TransformationManagerServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>TransformationRuleEditorServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>FeatureExtractionServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>IndexServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>BrowseServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>DownloadServiceResourceType</RESOURCE_TYPE>
                                                <RESOURCE_TYPE>CS_EngineServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>CS_UIServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>ResultSetServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>OAIServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>A2ServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>ObjectPackagingServiceResourceType</RESOURCE_TYPE>
				                <RESOURCE_TYPE>DLMServiceResourceType</RESOURCE_TYPE>
				                <RESOURCE_TYPE>TextEngineServiceResourceType</RESOURCE_TYPE>
				                <RESOURCE_TYPE>PublisherServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>DriverTesterServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>SearchServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>CollectionServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>CommunityServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>ForumServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>RatingServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>RecommendationServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>UserProfileServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>ValidatorServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>ValidatorUserInterfaceServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>WebInterfaceServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>CitationServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>SimilarityServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>DLMSConnectionServiceResourceType</RESOURCE_TYPE>
						
						<RESOURCE_TYPE>TagSessionManagerServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>TagStoreServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>PIDBridgeServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>PIDAssignerServiceResourceType</RESOURCE_TYPE>
						<RESOURCE_TYPE>CleanerServiceResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
				<MAPPING>
					<PENDING_TYPOLOGY>PendingDSResources</PENDING_TYPOLOGY>
					<RESOURCE_KIND>DRIVERHostingNodeDSResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>DRIVERHostingNodeDSResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
			    <MAPPING>
				    <PENDING_TYPOLOGY>PendingDSResources</PENDING_TYPOLOGY>
					<RESOURCE_KIND>UserDSResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>UserDSResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
			    <MAPPING>
				    <PENDING_TYPOLOGY/>
					<RESOURCE_KIND>CommunityDSResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>CommunityDSResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
			    <MAPPING>
				    <PENDING_TYPOLOGY/>
					<RESOURCE_KIND>DriverTestDSResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>DriverTestDSResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
			  <MAPPING>
				    <PENDING_TYPOLOGY>PendingDSResources</PENDING_TYPOLOGY>
					<RESOURCE_KIND>DriverPendingTestDSResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>DriverPendingTestDSResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
				<MAPPING>
				    <PENDING_TYPOLOGY/>
					<RESOURCE_KIND>CollectionDSResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>CollectionDSResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
				<MAPPING>
				    <PENDING_TYPOLOGY/>
					<RESOURCE_KIND>HarvestingInstanceDSResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>HarvestingInstanceDSResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
                                <MAPPING>
                                    <PENDING_TYPOLOGY/>
                                        <RESOURCE_KIND>HarvestingDSResources</RESOURCE_KIND>
                                        <RESOURCE_TYPES>
                                                <RESOURCE_TYPE>HarvestingDSResourceType</RESOURCE_TYPE>
                                        </RESOURCE_TYPES>
                                </MAPPING>
				<MAPPING>
				    <PENDING_TYPOLOGY/>
					<RESOURCE_KIND>IndexDSResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>IndexDSResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
				<MAPPING>
				    <PENDING_TYPOLOGY/>
					<RESOURCE_KIND>MDStoreDSResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>MDStoreDSResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
				<MAPPING>
                                   <PENDING_TYPOLOGY/>
                                       <RESOURCE_KIND>StoreDSResources</RESOURCE_KIND>
                                       <RESOURCE_TYPES>
                                               <RESOURCE_TYPE>StoreDSResourceType</RESOURCE_TYPE>
                                       </RESOURCE_TYPES>
                                </MAPPING>
				<MAPPING>
				    <PENDING_TYPOLOGY/>
					<RESOURCE_KIND>ResultSetDSResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>ResultSetDSResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
				<MAPPING>
				    <PENDING_TYPOLOGY/>
					<RESOURCE_KIND>RecommendationDSResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>RecommendationResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
                                <MAPPING>
                                    <PENDING_TYPOLOGY/>
                                        <RESOURCE_KIND>TransformationDSResources</RESOURCE_KIND>
                                        <RESOURCE_TYPES>
                                                <RESOURCE_TYPE>TransformationDSResourceType</RESOURCE_TYPE>
                                        </RESOURCE_TYPES>
                                </MAPPING>
				<MAPPING>
				    <PENDING_TYPOLOGY/>
					<RESOURCE_KIND>VocabularyDSResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>VocabularyDSResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
				<MAPPING>
				    <PENDING_TYPOLOGY/>
					<RESOURCE_KIND>SystemManagementDSResources</RESOURCE_KIND>
					<RESOURCE_TYPES>
						<RESOURCE_TYPE>SystemManagementDSResourceType</RESOURCE_TYPE>
					</RESOURCE_TYPES>
				</MAPPING>
			</MAPPINGS>
			<FIELD_SETTINGS>
				<FIELD_SETTING name="DMF">
							<NAME>dr:CobjContentSynthesis</NAME>
							<NAME>dr:CobjTypology</NAME>
							<NAME>dr:CobjIdentifier</NAME>
							<NAME>dr:CobjModel</NAME>
							<NAME>dr:CobjMDFormats</NAME>
							<NAME>dr:CobjDescriptionSynthesis</NAME>
							<NAME>dr:repositoryName</NAME>
							<NAME>dr:repositoryLink</NAME>
							<NAME>dr:repositoryCountry</NAME>
							<NAME>dr:repositoryInstitution</NAME>
							<NAME>dc:creator</NAME>
							<NAME>dc:title</NAME>
							<NAME>dc:subject</NAME>
							<NAME>dr:CobjCategory</NAME>
							<NAME>dc:language</NAME>
							<NAME>dc:dateAccepted</NAME>
							<NAME>dc:identifier</NAME>
							<NAME>dc:publisher </NAME>
							<NAME>dc:source </NAME>
							<NAME>dc:contributor </NAME>
							<NAME>dc:relation</NAME> 
							<NAME>dc:description</NAME>
				</FIELD_SETTING>			
				<FIELD_SETTING name="Index Configuration Fields">
					<NAME>dr:repositoryCountry</NAME>
				</FIELD_SETTING>
				<FIELD_SETTING name="Index Result Fields">
					<NAME>*</NAME>
				</FIELD_SETTING>
				<FIELD_SETTING name="DMF Provenance Fields">
					<NAME>dr:repositoryName</NAME>
					<NAME>dr:repositoryLink</NAME>
					<NAME>dr:repositoryCountry</NAME>
					<NAME>dr:repositoryInstitution</NAME>
				</FIELD_SETTING>
     			<FIELD_SETTING name="Repository Provenance Fields">
					<NAME>ENGLISH_NAME</NAME>
					<NAME>REPOSITORY_WEBPAGE</NAME>
					<NAME>COUNTRY</NAME>
					<NAME>REPOSITORY_INSTITUTION</NAME>
				</FIELD_SETTING>
			</FIELD_SETTINGS>
		</CONFIGURATION>
		<STATUS>
			<LAST_UPDATE value="10/04/2007"/>
		</STATUS>
		<SECURITY_PARAMETERS></SECURITY_PARAMETERS>
	</BODY>
</RESOURCE_PROFILE>
